extends Control


# Declare member variables here. Examples:
# var a = 2
# var b = "text"


# Called when the node enters the scene tree for the first time.
func _ready():
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
#func _process(delta):
#	pass


func _on_newgamebutton_button_down():
	
	var event_type = "change_level"
	var res = "res://Scenes/level_0002.tscn"
	get_tree().get_root().get_child(0).event_triggered({"event_type": event_type, "info": res})
	pass # Replace with function body.


func _on_creditsbutton_button_down():
	
	var event_type = "change_level"
	var res = "res://Scenes/Credits.tscn"
	get_tree().get_root().get_child(0).event_triggered({"event_type": event_type, "info": res})
	pass # Replace with function body.
